nom: Julien
progression: defi 2/6
avatar: "static/img/julien.jpg"
position_actuelle:
  longitude: 4.075159
  latitude: 45.141956
defis:
  defi_1:
    geolocalisation:
      longitude: 4.076159
      latitude: 45.142956
    image_1: "static/img/imageaaabb03.jpg"
    text_found_1: "XYZ"
    mode: reponse
    resolu: oui
    reception: 0
    contenu_reception: "réussi"
  defi_2:
    geolocalisation:
      longitude: 4.077159
      latitude: 45.143956
    image_2: "static/img/imageaaabb04.jpg"
    text_found_2: "HELLO"
    mode: rien
    resolu: non
    reception: 0
    contenu_reception: ""
